HomeScreensavers Planet  »  Help  »  Message Board  »  Will not work, says there is a flash update needed.

Will not work, says there is a flash update needed.

I installed the screen saver, Christmas lights, but when the screen saver settings menu popped up it said something about needing a newer version of macromedia flash.
I just read about this happening with another screen saver and tried downloading the bug fix thing there but it didn't work.

Linked pages

Rebecka V1 year agoWindows 7 x64, Google Chrome


3 replies

  • Hello Rebecka,

    It doesn't seem to be working for me anymore either. Sorry about that!

    I'll keep looking for a solution to this issue, but cannot promise I will find one. Meanwhile, I hope you can find another Christmas screensaver that you like.

    Rob

    Rob (Screensavers Planet)1 year ago

  • I just downloaded this, I have the latest Flash installed on my Win 7 laptop... and it keeps asking for flash. ugh...

    John1 year ago

  • Sorry about that. I haven't been able to find a solution, so I'll just delete it for now.

    Rob

    Rob (Screensavers Planet)1 year ago

Post a reply

Lock This post was automatically locked to new replies after 30 days of inactivity.

Please start a new post on the message board if you need our help.